Debian Bug report logs - #683902
ITP: perlrdf -- perlrdf command line utils

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jonas Smedegaard <dr@jones.dk>

Date: Sun, 5 Aug 2012 09:51:01 UTC

Owned by: Jonas Smedegaard <dr@jones.dk>

Severity: wishlist

Fixed in version perlrdf/0.003-1

Done: Jonas Smedegaard <dr@jones.dk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#683902; Package wnpp. (Sun, 05 Aug 2012 09:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Sun, 05 Aug 2012 09:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: perlrdf -- perlrdf command line utils
Date: Sun, 05 Aug 2012 11:48:17 +0200
Package: wnpp
Severity: wishlist
Owner: Jonas Smedegaard <dr@jones.dk>

* Package name    : perlrdf
  Version         : 0.001
  Upstream Author : Toby Inkster <tobyink@cpan.org>
* URL             : https://metacpan.org/release/App-perlrdf
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : perlrdf command line utils

 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 perlrdf is a single front-end to various RDF functionality available
 for Perl. It includes commands to create and manipulate quad stores
 (i.e. databases for RDF data); and commands to parse, serialise,
 convert and validate RDF data in various formats.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 11 May 2013 20:06:09 GMT) Full text and rfc822 format available.

Reply sent to Jonas Smedegaard <dr@jones.dk>:
You have taken responsibility. (Sat, 18 May 2013 13:03:25 GMT) Full text and rfc822 format available.

Notification sent to Jonas Smedegaard <dr@jones.dk>:
Bug acknowledged by developer. (Sat, 18 May 2013 13:03:25 GMT) Full text and rfc822 format available.

Message #12 received at 683902-close@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: 683902-close@bugs.debian.org
Subject: Bug#683902: fixed in perlrdf 0.003-1
Date: Sat, 18 May 2013 13:00:06 +0000
Source: perlrdf
Source-Version: 0.003-1

We believe that the bug you reported is fixed in the latest version of
perlrdf, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 683902@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Smedegaard <dr@jones.dk> (supplier of updated perlrdf package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sat, 11 May 2013 19:00:52 +0200
Source: perlrdf
Binary: perlrdf
Architecture: source all
Version: 0.003-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Jonas Smedegaard <dr@jones.dk>
Description: 
 perlrdf    - RDF command line utils
Closes: 683902
Changes: 
 perlrdf (0.003-1) unstable; urgency=low
 .
   * Initial packaging release.
     Closes: bug#683902.
Checksums-Sha1: 
 8e478b436e752d128b2b95a820ecdf7c00dd4e16 2346 perlrdf_0.003-1.dsc
 3aa049298ae8761a34a78e21c516baf05e1c0a82 63038 perlrdf_0.003.orig.tar.gz
 699d1d83c1714a0839c71f91370600e832ae9a0f 4475 perlrdf_0.003-1.debian.tar.gz
 6f142f11f81d7d6ccc755dbf7aebad3292a6a5dc 31200 perlrdf_0.003-1_all.deb
Checksums-Sha256: 
 6fe1d297f1665319dc8eb80757e1ed4ccc6039072c5fd9c9e49f32246b58ddc5 2346 perlrdf_0.003-1.dsc
 fcf20321975e0a03cc35bfefbe90e7a05db208ccec65ce218dbde3a6cdde8b3e 63038 perlrdf_0.003.orig.tar.gz
 72f5b052826e2daa534eb097acd1323be081c7ec369393ab0330b4f4fa4e53ea 4475 perlrdf_0.003-1.debian.tar.gz
 95e725b8e70afd7e9fbc15f816bff4788d424fa1863ac62c7d65597a775357f5 31200 perlrdf_0.003-1_all.deb
Files: 
 5b5ec73cf9da847239bb171b70d3750d 2346 perl optional perlrdf_0.003-1.dsc
 375188e5d5a989b73023f9eff042ed87 63038 perl optional perlrdf_0.003.orig.tar.gz
 47a14e6d58d7561cc452a4eb03c62a39 4475 perl optional perlrdf_0.003-1.debian.tar.gz
 94ecbf52ab5142244a3f57f98b3a1e42 31200 perl optional perlrdf_0.003-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRjnmsAAoJECx8MUbBoAEhF/gP/RPP2/1didDJ3O+D0Q67auA0
ORGyv+0KkYgqmne/nUEAobqnnXqk+eoX+spDDs+SL6AsE3RVfB4ul3dxaNBfKAAJ
sY8i5Q1F5W2/QXj4y+Fxl+bKeCd5CJtmL7V3sh5c8Qq6XLZmg6GVhiQmQ1SaTuCl
BNLSwcX0YL6bqkb3De0gdDpeHjnB7KoLdpQjptiwlr3lef93rXnzf14sru5IOh+n
DJSJK9MU7HuR/ic7CJeDeW7pK3S6boFLXnkIkuv6ZzBiu4boD1Y+dgAgLXQgNymt
rFQDJt7hNyXt0hl7jUYs6craCUVwWXWXfcxW1T3N51w8RZJX0MKBT9cVw6+Jepnt
sqYyRQlkSKO+KjtDLPisCBm7sM0xTbeO/FwI6cWYV9m0VHR2GlgxnlsV1GiXgllf
FAEqLPMuXtXdQfPOauedk5UiHFr1PVF5fnZhfBXiYYHljS0uJiSWAWeEzhqu26WL
Shrfhvg59cjyJk8Qejf4raW+NGu3FqNRekFcjIUcnfJ644a2kudmTjX1pnkVs60k
oh/lMu6WwLslJs1uxkfZpBK/4f3MULORvpCydbXPB3G1+pHPbgrm9409hjvC/RCh
UDVIYW1Llfayr3qfmBXGzSe4U9I+z6BIq2qSW38Ij107vCVrqv9NV2TLJyE0A3+L
lJJ0uITWlzLzUd/fUUl9
=9K/t
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 16 Jun 2013 07:25:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 20:56:13 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.